
/* stylesheet defaults */

html, body, * { margin: 0; padding: 0; }
img, img:link, img:visited, img:hover, img:active { border: none; }
h1, h2, h3, h4, h5, h6, p, ul, ol, address, blockquote, dl, table { margin-top: 1em; margin-bottom: 1em; }
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }


/* tag overrides */

body { background-color: #2a2a2a; color: black; }
a:link { color:#6600cc; }
a:visited { color: #333399; }
a:hover, a:active { color: #6600cc; }

hr {
	background: url('../images/Horizontal-Rule-Purple.png') no-repeat center top;
	background-size: 900px 20px;
	border: none !important;
	height: 20px;
}


/* classes */

.Header { font-size: 20px; font-family:'Open Sans', sans-serif; font-weight: bold; }
.Header-big { font-size: 25px; font-family:'Open Sans', sans-serif; font-weight: bold; }
.Detail-small { font-size: 10px; font-family:'Open Sans', sans-serif; }
.Detail-indent { font-size: 14px; font-family:'Open Sans', sans-serif; padding-left: 4em; }
.Detail { font-size: 14px; font-family:'Open Sans', sans-serif; }

.WidthConstraint {
	margin: 0 auto;
	padding: 0;
	position: relative;
	min-width: 450px;
	max-width: 900px;
}


/* page elements */

#PageHeader {
	background-color: #2a2a2a;
	color: white;
	width: 100%;
	height: 64px;
}

#PageHeaderLogo {
	position: absolute;
	left: 0px;
}

#PageHeaderLinks {
	position: absolute;
	right: 10px;
	height: 64px;
	font-size: 13px;
	line-height: 64px;
	font-family: 'Open Sans', sans-serif;
	text-align: right;
}

#PageHeaderLinks a {
	padding: 0 0.5em;
	transition: 0.33s ease;
	-o-transition: 0.33s ease;
	-moz-transition: 0.33s ease;
	-webkit-transition: 0.33s ease;
}

#PageHeaderLinks a:link, #PageHeaderLinks a:visited {
	color: white !important;
	font-size: 12px;
	font-weight: 500;
	text-decoration: none;
}

#PageHeaderLinks a:active, #PageHeaderLinks a:hover {
	color: #ffff00 !important;
	text-decoration: none;
}

#ContentHeader {
	background-image: linear-gradient(rgba(178, 89, 251, 1), rgba(127, 49, 178, 1));
	background-color: #8e19ef;
	color: white;
	font-family: 'Komika', sans-serif;
	font-size: 64px;
	position: relative;
	text-align: center;
}

#ContentHeaderArrow {
	min-height: 60px;
	min-width: 450px;
	width: 100%;
}

#Content {
	background-color: white;
	position: relative;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 20px;
}

#PageFooter {
	background-color: #2a2a2a;
	color: #cccccc;
	font-size: 11px;
	font-family: 'Open Sans', sans-serif;
}

#PageFooter a {
	transition: 0.33s ease;
	-o-transition: 0.33s ease;
	-moz-transition: 0.33s ease;
	-webkit-transition: 0.33s ease;
}

#PageFooter a:link, #PageFooter a:visited {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

#PageFooter a:active, #PageFooter a:hover {
	color: #ffff00;
	font-weight: bold;
	text-decoration: none;
}
